Subject: Re: Moving cygwin discussions to Usenet? (e.g., alt.os.cygwin)
From: Nicholas Wourms <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Oct 2002 10:26:11 -0700 (PDT)

[SNIP]

> > Please provide the URL of such a reply.  Stating that a thing is
> so
> > without proof is not useful.
> 
> Glad you ask. Examine thread "Crontab problems" 
> MID <[email-masked]>
> it shows my point.
> 
> > I see many people patiently answering "newbie" questions here. 
> Surely
> > everyone has seen answers from (to name a few) Randle Schulz,
> Larry
> > Hall, Igor Pechtchanski, and Robert Collins.
> 
> Sure, there are, and in just this tread f.i. Igor was of great
> help.
> But had I not had enough net experience gathered over the years
> the above first message that was even double posted to myself and
> the list, might have put me off very easily. But I refuse to get
> caught in the battle of extremists on both sides :-) Thats why
> I like cygwin. I waited long for it. I wont let it go. Neither
> will I at the moment step over to *nix. It just won't do the job.
[SNIP MORE MINDLESS DRIVEL]

Raphael,

Put a fucking cork in it already, I'm tired of hearing you bitch and
moan about how you perceive you are being treated.  Secondly, I'm
tired of you dragging me into this when I've been trying to stay out
of it.  Yet again, your arguments have absolutely no basis on fact,
rather they rely on appeals to emotion and "so-called" authorities. 
I'm beginning to think you're going to be the next Paul Derbyshire...

__________________________________________________
Do you Yahoo!?
Faith Hill - Exclusive Performances, Videos & More
http://faith.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/